/*Created by Rochona Ghosh*/


.grid_add{
    background: #ffdbdb;
    border: 2px solid #ee5d5d;
    width: 30px;
    height: 30px;
    font-size: 27px;
    border-radius: 50%;
    line-height: 3px;
    text-align: center;
    color: #e02020;
    box-shadow: 0px 3px 5px #b3b3b3;
    outline: 0;
    display: inline-block;
}
.grid_add:hover, .grid_add:focus{
	box-shadow: none;
	    box-shadow: none;
    background: #e02020;
    color: #fff;
}

.sbmt_btn{
    background: #f46767;
    outline: 0;
    border: 0;
    padding: 10px 20px;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
}
.sbmt_btn:hover, .sbmt_btn:focus{
	    background:#40a2b1;
}
.logout{
    background: transparent;
    border: 0;
    outline: 0;
    color: #ffffff;
    font-size: 23px;
    margin: 15px 30px 0 0;
    text-shadow: 0px 3px 2px #909090;
}
.logout:hover{
	text-shadow: none;
}
/*searching*/
.srch_input{
    height: 46px;
    border-radius: 25px;
    background: #fff;
    border: 1px solid #eaeaea;
}
.srch_btn{
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    width: 110px;
    border-radius: 25px;
    border: 0;
    outline: 0;
    background: #f46767;
    color: #fff;
    box-shadow: -4px 0px 3px #dcdcdc;
    margin-top: 3px;
    margin-right: 3px;
}
.srch_btn:hover{
	box-shadow: none;
}
.searching{
    position: relative;
}
/*tracking page*/
.track_hdr {
    position: relative;
    padding: 20px;
    background: rgba(255, 255, 255, 0.71);
    box-shadow: 0px 4px 5px #f8f8f8;
}
.track_hdr span{
    position: absolute;
}
.track_hdr h3 {
    font-size: 28px;
    letter-spacing: 3px;
    margin-top: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.track_hdr img{
    height: 90px;
}
span.span1{
	top: 14px;
    right:  26%;
    font-size:  33px;
    transform: rotate(31deg);
    color: #fff;
    animation: trackng1 2s;
}
span.span2{
	top: 68px;
    right: 14%;
    font-size: 36px;
    transform: rotate(15deg);
    color: #fff;
    animation: trackng1 2s;
}
span.span3{
	top: 146px;
    right: 32%;
    font-size: 26px;
    transform: rotate(-18deg);
    color: #fff;
    animation: trackng1 2s;
}
span.span4{
	top: 118px;
    right: 21%;
    font-size: 36px;
    transform: rotate(-2deg);
    color: #fff;
    animation: trackng1 2s;
}
span.span5{
	top: 46px;
    right: 33%;
    font-size: 32px;
    transform: rotate(-34deg);
    color: #fff;
    animation: trackng1 2s;
}
span.span6{
	top: 118px;
    left: 21%;
    font-size: 36px;
    transform: rotate(2deg);
    color: #fff;
    animation: trackng 2s;
}
span.span7{
	top: 14px;
    left: 26%;
    font-size: 32px;
    transform: rotate(-31deg);
    color: #fff;
    animation: trackng 2s;
}
span.span8{
	top: 46px;
    left: 33%;
    font-size: 33px;
    transform: rotate(34deg);
    color: #fff;
    animation: trackng 2s;
}
span.span9{
	top: 146px;
    left: 32%;
    font-size: 26px;
    transform: rotate(18deg);
    color: #fff;
    animation: trackng 2s;
}
span.span10{
	 top: 68px;
    left: 14%;
    font-size: 36px;
    transform: rotate(-15deg);
    color: #fff;
    animation: trackng 2s;
}
@keyframes trackng {
    from {top: 50%;left: 50%;transform: translate(-50%,-50%);}
    to {}
}
@keyframes trackng1 {
    from {top: 50%;right: 50%;transform: translate(-50%,-50%);}
    to {}
}
.trackng_dtl{
	margin-top: 60px;
	text-align: center;
}
.trackng_dtl span {
    width: 35px;
    height: 35px;
    background: #d3d3d3;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: #060606;
    border: 2px solid #acacac;
    padding-top: 6px;
    font-weight: bold;
    position: relative;
    cursor: pointer;
}
.trackng_dtl span:after {
    content: "";
    border-right: 3px solid #c3c3c3;
    height: 7px;
    border-width: 264px;
    position: absolute;
    top: 41%;
    left: 33px;
}
.trackng_dtl span.green, .trackng_dtl span.green:after {
    border-color: #46a61d;
    background: #3db909;
    color: #fff;
}
.col-md-3:last-child .steps>span:after{
    border: 0;
}
.steps p {
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: bold;
}
.txt_bxx{
    background: #fff;
    padding: 15px 13px 10px;
    box-shadow: 0px 0px 5px #d1d1d1;
    margin-top: 22px;
    position: relative;
    border-radius: 5px ;
}
.txt_bxx:before {
    content: "";
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    top: -10px;
    box-shadow: -2px -2px 3px #dedede;
    transform: rotate(45deg);
    left: 121px;
}
.txt_bxx p.cls{
    position: absolute;
    top: 4px;
    right: 10px;
    margin: 0;
    font-size: 17px;
    color: #ff7878;
    cursor: pointer;
}
.txt_bxx p.cls:hover{
    color: #e43737;
}
.txt_bxx p.lng_txt{
    margin: 0;
    line-height: 25px;
    color: #5c5c5c;
}
p.hdng_p{
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 3px;
    margin-bottom: 7px;
    font-size: 13px;
}
.tw_btn{
	margin-top: 24px;
}
.highlight span{
	animation: highlight 1s infinite alternate;
}
@keyframes highlight {
    from {transform: scale(1.2);}
    to {transform: scale(1.0);}
}
@media(min-width:320px) and (max-width:767px){
	.trackng_dtl span:after {
    height: 35px;
    border-width: 4px;
    top: 102%;
    left: 14px;
}
	.trackng_dtl {
    margin-top: 20px;
    text-align: left;
}
.steps {
    position: relative;
    margin-bottom: 35px;
}
.steps p {
    position: absolute;
    left: 47px;
    top: 9px;
    font-size: 14px;
}
.txt_bxx {
    margin-top: -22px;
    margin-bottom: 10px;
}
.txt_bxx:before{
	display:none;
}
.track_hdr img {
    height: 60px;
}
.track_hdr h3 {
    font-size: 20px;
    letter-spacing: 2px;
    margin-top: 5px;
}
.track_hdr span{
	font-size:16px;
}
span.span1 {
    top: 9px;
    right: 17%;
	}
span.span2 {
    top: 37px;
    right: 9%;
	}
span.span4 {
    top: 76px;
    right: 16%;
    }
span.span3 {
    top: 56px;
    right: 25%;
	}
span.span5 {
    top: 21px;
    right: 30%;
	}
span.span6 {
    top: 66px;
    left: 16%;
	}
span.span7 {
    top: 8px;
    left: 21%;
	}
span.span8 {
    top: 22px;
    left: 32%;
	}
span.span9 {
    top: 58px;
    left: 28%;
	}
span.span10 {
    top: 28px;
    left: 9%;
	}
.track_hdr {
    background: rgba(255, 255, 255, 0.86);
}
.invc_bx {
    min-height: 180px;
    height: auto;
    position: relative;
}
.reasons hr{
	margin: 0 0 10px;
}
.navbar-brand {
    padding: 20px 0px;
    font-size: 19px;
}
.logout {
    font-size: 20px;
    margin: 17px 0px 0 0;
}
.dashbug {
    padding: 80px 0px 0px 0px;
}
h4.wlcm2{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 6px;
}
.lwr_sec{
	height: 74px;
}
}